@charset "utf-8";
/* CSS Document */

p { margin: 15px 0; font-size: 16px;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
h1 {
  margin: 5px 0 40px;
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: 600;
}
h6 { font-size: 30px;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
    background: linear-gradient(#FFBB3A, #FFEFD2,#FFF8EA, #999);
}

.mainbkg-fixed {
      position: fixed;
      background: url(/templates/obtainatheme/images/bkg.jpg);
      background-repeat: no-repeat;
      background-position: bottom;
      background-size: cover;
      top: 0;
      bottom: 0;
      width: 100%;
      opacity: 0.25;
      z-index: -1;
  }


/* Main Contant Holders */
.cent-col, .item-page {
  max-width: 1030px;
  margin: 0 auto;
  padding: 40px 75px;
  background: rgba(255, 255, 255, 0.75);
  border: solid #333;
  border-width: 0 1px;
}
.cent-col p, .item-page p { line-height: 25px;}
.top-1 .cent-col {padding: 0; margin: 0; width: 100%;}
.bottom-1 .cent-col { padding-top: 0;}
.content-hold { padding: 0;}
@media (max-width: 999px) {.cent-col, .item-page {padding: 25px 5%;}}
@media (max-width: 1200px) {
  .cent-col, .item-page {
    border-width: 0;
    max-width: 100%;
  }
}


/*Module Grid Layout*/
.gridlay {
  display: flex;
  max-width: 1180px;
  margin: 0 auto;
}
.gridlay .content-hold {
  float: left;
  width: 50%;
}
.gridlay .content-hold:first-child .cent-col {margin-right:2.5px}
.gridlay .content-hold:last-child .cent-col {margin-left:2.5px}
.gridlay .cent-col {
  max-width: none;
  padding: 20px;
}
@media (max-width: 999px) {
.gridlay {display: block;}
.gridlay .content-hold {float: none; width: 100%;}
}

/*Article Blog Layout*/
.blog {
  width: 1180px;
  max-width: 100%;
  margin: 0 auto;
  display: inline-block;
  background: rgba(255, 255, 255, 0.6);
  -webkit-column-count: 3;
  -webkit-column-gap: 10px;
  -webkit-column-fill: auto;
  -moz-column-count: 3;
  -moz-column-gap: 10px;
  -moz-column-fill: auto;
  column-count: 3;
  column-gap: 10px;
  column-fill: auto;
}
.blog a { text-decoration: none;}
.blog p {
  font-size: 15px;
  margin: 0 0 10px;
  line-height: 23px;
}
.blog p:first-child {
  font-weight: 600;
  letter-spacing: 1px;
}

.blog .items-leading > div {
  margin-bottom: 5px;
  padding: 20px;
}
.blog .items-row {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block;
  width: 100%;
}
.blog .span12 {
  padding: 50px 7%;
  background: rgba(255, 255, 255, 1);
  margin: 0 0 10px;
}
.row-0 .span12 {}
.row-1 .span12 {}
@media (max-width: 999px) {
.blog {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}
}
@media (max-width: 499px) {
.blog {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
}


.imgfeature img {
  border: solid 2px rgba(0, 0, 0, 0.1);
  margin: 10px -2px 30px;
  max-width: 100%;
}


/* Mobile Stuff */
.mobonly {display: none;}
@media (max-width: 999px) {.mobonly {display: block;}}



/* Fox Contact Form Edits */
div#foxcontainer_m108 {
  max-width: 800px;
  margin: 50px auto 30px;
}
.foxcon-wrap {
  margin: 100px 0 150px;
}
.foxcon-wrap h2 {
margin: 0 0 50px;
font-size: 30px;
letter-spacing: 1px;
font-weight: 600;
}
@media (max-width: 999px) {
  .foxcon-wrap {
    margin: -100px 0 0;
  }
}

/* Flex Slider Edits */
.flex-caption {
	bottom: auto;
	top: 15%;
	width: 50%;
	margin: 0 25%;
	text-shadow: none;
	background: none;
	font-size: 25px;
	line-height: 25px;
}
@media (max-width: 999px) {
.flexslider .slides img {min-height: 200px; width: auto;}
.flex-caption { width: 90%; margin: 0 5%; font-size: 19px; line-height: 23px}
}

/*Custom Ticker Script*/
.customticker p {position: absolute;}

.flexslider { background: none !important;}

/*Bottom Border*/
.border-bottom {
  max-width: 1180px;
  margin: 0 auto;
  border-top: 1px solid #333;
}
@media (min-width: 1000px) {.border-bottom { max-width: 100%;}}

/*Accommodation*/
.acc-pricelist {
  margin: 50px 0 50px;
  display: inline-block;
}
.acc-pricelist p {
  margin: 15px 0;
}
.acc-pricelist p:nth-child(odd) {
  float: left;
  text-align: right;
  width: 49%;
  padding-right: 2.5%;
  border-right: 1px solid #333;
  letter-spacing: 1px;
  font-weight: 600;
}
.acc-pricelist p:nth-child(even) {
  float: right;
  text-align: left;
  margin-left: 2.5%;
  width: 45.5%;
}
@media (max-width: 999px) {
.acc-pricelist p:nth-child(odd) {
  margin: 0 auto;
  width: auto;
  float: none;
  text-align: center;
  border-right: 0;
  border-bottom: 1px solid #333;
  padding: 0 0 10px;
}
.acc-pricelist p:nth-child(even) {
  width: 100%;
  text-align: center;
  margin: 10px 0 40px;
}
.acc-pricelist p:last-child {
  margin-bottom: 0;
}
}

/*image Holders*/
.ob3img { margin: 60px 0 40px;}
.ob3img img {
  display: inline-block;
  max-width: 29%;
  margin: 0 1.5%;
  border: solid 2px rgba(0, 0, 0, 0.1);
}
@media (max-width: 565px) {
  .ob3img img {
    max-width: 90%;
    float: none;
    margin: 0 auto 20px;
 }
}

/*Restaurant Stuff*/
.feature-textlist {
  display: inline-block;
  width: 75%;
  margin: 25px 0 0;
}
.feature-textlist p {
  float: left;
  width: 24%;
  margin: 20px 0;
  border-right: 1px solid #333;
  font-weight: 600;
  letter-spacing: 1px;
}
@media (min-width: 1000px) {.feature-textlist p:nth-child(4), .feature-textlist p:last-child { border: none;}}
@media (max-width: 999px) {
  .feature-textlist p {
    width: 49%;
  }
  .feature-textlist p:nth-child(even) {border: none;}
  .feature-textlist { width: 100%;}
}


/*Homepage Big Feature Buttons*/
.hpbuttons a { color: inherit; text-decoration: none;}
.hpbuttons .wrap1 {
  width: 656px;
  display: inline-block;
  margin: 30px 0 5px;
}
.hpbuttons .wrap1 p {
border-radius: 1000px;
border: solid 2px #333;
margin: 0 30px;
width: 100px;
height: 100px;
float: left;
color: #333;
transition: .4s;
background: #fff;
}
.hpbuttons .wrap1 i {
position: relative;
margin: 25px 0px 0 9px;
font-size: 55px;
}
.hpbuttons .wrap1 p:nth-child(3) i {
  margin: 22px 0px 0 11px;
}
.hpbuttons .wrap1 p:nth-child(4) i {
  margin: 21px 0px 0 12px;
}
.hpbuttons .wrap2 {
    width: 800px;
    margin: 0 auto;
    height: 0;
    overflow: hidden;
    transition: .5s;
    margin-bottom: 45px;
    opacity: 0;
    transition-delay: 1s;
}
.hpbuttons .wrap2 > div {
    margin-top: 0;
    transition-delay: 1s;
}
.hpbuttons .wrap2 p {
  text-align: center;
  margin: 0;
  line-height: inherit;
}
.hpbuttons .wrap2 a {
    line-height: 75px;
    font-size: 25px;
    display: inline-block;
    padding: 0 40px;
    color: #333;
    font-weight: 800;
}
.hpcon-lvl1 .hpbuttons .wrap2 > div {margin-top: -75px; transition-delay: 0s;}
.hpcon-lvl2 .hpbuttons .wrap2 > div {margin-top: -150px; transition-delay: 0s;}
.hpcon-lvl3 .hpbuttons .wrap2 > div {margin-top: -225px; transition-delay: 0s;}
.hpcon-lvl4 .hpbuttons .wrap2 > div {margin-top: -300px; transition-delay: 0s;}
.hpcon-lvl1 .hpbuttons .wrap1 p:nth-child(1),
.hpcon-lvl2 .hpbuttons .wrap1 p:nth-child(2),
.hpcon-lvl3 .hpbuttons .wrap1 p:nth-child(3),
.hpcon-lvl4 .hpbuttons .wrap1 p:nth-child(4) {
  border-color: #FFDB97;
  background-color: #FFDB97;
}

.hpcon-lvl1 .hpbuttons .wrap2,
.hpcon-lvl2 .hpbuttons .wrap2,
.hpcon-lvl3 .hpbuttons .wrap2,
.hpcon-lvl4 .hpbuttons .wrap2 {
  height: 75px;
  margin-bottom: 0;
  opacity: 1;
  transition-delay: 0s;
}
@media (max-width: 999px) {
  .hpbuttons .wrap1 { width: 100%;}
  .hpbuttons .wrap1 p {
    float: none;
    display: inline-block;
    margin-bottom: 30px;
  }
  .hpbuttons .wrap2 { display: none;}
}

/*Menu Book Stuff*/
.abe_powered { display: none;}
.articlebook { height: 750px !important;}
.turn-page-wrapper { height: 750px !important;}
.articlebook .odd .spage {
  margin: 0 35px 0 30px;
  padding: 20px 0 0 0;
  }
.articlebook .even .spage {
  margin: 0 30px 0 35px;
  padding: 20px 0 0 0;
  }
.articlebook p { margin: 20px 0;}
.mobile-menu {display: none}
.articlebook .cover .spage { height: 100%; margin: 0;}
.abe_container { background: none !important;}
@media (max-width: 1099px) {
  .mobile-menu {
    display: block;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
  .abe_container { display: none;}
  /*.articlebook {
    height: auto !important;
    width: 100% !important;
    left: 0 !important;
}
  .turn-page-wrapper {
    height: auto !important;
    position: relative !important;
    margin: 0 auto;
    display: block !important;
    width: 100% !important;
    max-width: 500px;
}
  .turn-page-wrapper > div {
    position: relative !important;
    height: auto !important;
    background: #fff !important;
    width: 100% !important;
}
 .articlebook .spage {
    height: auto;
    padding-bottom: 40px !important;
    margin: 0 30px 0 30px !important;
  }
  .turn-page {
    height: auto !important;
  }
  .articlebook .cover {
    position: relative !important;
    background: #fff !important;
    width: 100% !important;
}
  .articlebook .imgFlip { display: none;}
  .articlebook .npage { display: none;}*/
}
